## toontag 0.0~git20220105193632.41237ef

=== debian/changelog ===
toontag (0.0~git20220105193632.41237ef-2.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:07:00 +1100

toontag (0.0~git20220105193632.41237ef-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062989

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 18:25:06 +0000

toontag (0.0~git20220105193632.41237ef-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 31 Jan 2022 13:07:03 +0100

toontag (0.0~git20220105193632.41237ef-1) unstable; urgency=medium

  * New upstream snapshot.
  * Dropping debian/patches, merged upstream.

 -- Roland Mas <lolando@debian.org>  Wed, 05 Jan 2022 21:10:43 +0100

toontag (0.0~git20181221093401.b49dd29-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Wed, 29 Dec 2021 19:24:36 +0100
