=== debian/control ===
Source: toontag
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Roland Mas <lolando@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), liblapack-dev, pkg-config, libtoon-dev
Standards-Version: 4.5.1
Section: libs
Homepage: http://www.edwardrosten.com/cvd/tag.html
Vcs-Browser: https://salsa.debian.org/science-team/toontag
Vcs-Git: https://salsa.debian.org/science-team/toontag.git
Rules-Requires-Root: no

Package: libtoontag-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libtoontag0t64 (= ${binary:Version}), ${misc:Depends}
Description: TooN Algorithm Library - development files
 TooN is a C++ numerics library which is designed to operate
 efficiently on large numbers of small matrices, and provides easy
 access to a number of algorithms including matrix decompositions and
 optimizations.
 .
 TooN is type generic and works well with a variety of numeric types
 including double, float and automatic differentiation types.
 .
 It is designed to integrate very will with the libCVD computer vision
 library and GVars3 configuration library.
 .
 TaG is the TooN Algorithm Library, it contains a mixed bag of
 algorithms including estimation, 3D geoometry and standard library
 enhancements.

Package: libtoontag0t64
Provides: ${t64:Provides}
Replaces: libtoontag0
Breaks: libtoontag0 (<< ${source:Version})
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TooN Algorithm Library - shared library
 TooN is a C++ numerics library which is designed to operate
 efficiently on large numbers of small matrices, and provides easy
 access to a number of algorithms including matrix decompositions and
 optimizations.
 .
 TooN is type generic and works well with a variety of numeric types
 including double, float and automatic differentiation types.
 .
 It is designed to integrate very will with the libCVD computer vision
 library and GVars3 configuration library.
 .
 TaG is the TooN Algorithm Library, it contains a mixed bag of
 algorithms including estimation, 3D geoometry and standard library
 enhancements.
